@charset "utf-8";
@import url("highlight_current_button.css");
p,div,h1,h2,h3,h4,li,ul { margin: 0; padding: 0 ; }
body  {
	font: 80% Arial, Verdana, Helvetica, sans-serif;
	margin: 0; /* zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* centres the container in IE 5 browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color:#CCCCFF;
	
}

h1	{
	font-weight : 500;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#0064B5;
	font-size : 200%;
	padding: 0 0 10px 75px ;
}

h2 {font-size : 150%;
	font-weight : 400;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#333333;
	padding: 0 0 5px 75px ;}

h3	{ font-size : 110% ; 
      font-weight : 700 ;
	  color:#333333;
	  padding: 10px 0 0 75px ; }
	  
	  
h4 {font-weight : 600;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#663333;
	font-size : 400%;
	padding: 0 0 10px 75px ; 
    }
	  
ul { padding: 10px 0 0 75px ;}

hr { margin: 10px 0 10px 75px ;}

/* Default link colours */
a:link, a:visited {
	color:000066 ;
	background-color:#FFFFFF ;
	text-decoration : underline ;
	}	
a:hover, a:active {
	
	  color:#0064B5; 
	text-decoration: underline ;
	}
	
.twoColHybLtHdr #wholepage {
	position:relative;
    margin:auto;
    width:700px; 
    background-color:#FFFFFF;
	border-left:medium outset;
	border-right:thick inset;
	border-color:#CCCCCC;
	text-align: left; /* this overrides the text-align: center on the body element. */
   

	padding-bottom: 0;
} 

#mainContent img {
float:left;
padding-top:200px;

}


.twoColHybLtHdr #header {
background-image:url(images/title2.gif);
	background-color:#FFFFFF;
	height: 99px;
	padding: 0;
	position: relative;
} 


#commonlinksbar 	{
	position: absolute; /* wrt parent container div */ 

	color: #FFFFFF; /* white */
	top : 40px; 
	right: 20px;
	font-size : 100% ;
}

#commonlinksbar h2 {color: #009999;
                    
                    font-size: 170%;
					font-style:italic;
					font-weight:300;}


.twoColHybLtHdr #mainContent { 
	margin: 10px 20px 0 0 ; /* space down the right side of the page. */
	background-image:url(images/footprints.jpg);
	background-repeat:no-repeat;
	background-image:align-right;

} 


#mainContent p { 
	padding: 0 60px 10px 75px;
	color:#333333 ;
} 

#mainContent img {
	float : left;
	padding: 0 1em 0 0 ;
	}
	
#maincontent a {
	
	background-color:#ffffff ;
	text-decoration : underline ;
	}

#header img {
padding-left: 1em;
}


#pics img {float:right;
           margin: 0 0 1em 1em;
		  
		   }
		 
		 
#pics1 img {
float:none;
margin: 0 0 0 50px;
padding:0;

}

	
.twoColHybLtHdr #footer { 
	background: #CCCCCC ; 
	  color:#0064B5;
	font-size: 85%;
	text-align: left ;
	padding: 0.75em ;
} 
.twoColHybLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}



#footer a:link, a:visited {
	
	
	text-decoration : underline ;
	}	
#footer a:hover, a:active {
	
	  color:#0064B5;
	text-decoration: underline ;
	}	
	
	
#gnavbar 	{
	font-size : 95% ;
	
}

#gnavbar ul	{
	background-color: white; 
	float: left ;  
	padding:  5px 5px 0px 5px; 
	list-style-type:none;
	}
	
#gnavbar li	{
	background-color:#0064B5;
	color: white ;
	float : left ;  /* float each button along the bar */
	}
	
#gnavbar a {
  	width: 135px ;
	height: 30px;
	display: block ;
	padding: 5px 0.5px 5px 0.5px ; 
	text-align: center ;
	}

#gnavbar a:link, #gnavbar a:visited {
	color:#FFFFFF ;
	background-color:#0064B5 ; 
	text-decoration : none ;
	}	
#gnavbar a:hover {
	background-color:#CCCCFF;
	color:#333333 ; /* grey */
	text-decoration: none ;
	}
		
#gnavbar a:active {
color:#0064B5 ; 
}

.fltrt { /* class to float elements right. The floated element must precede the element it should be next to on the page. */
	clear: right ;
	float: right ;
	padding: 1em 0em 0.5em 0em ;
	
	
}
.fltlft { /* class to float elements left */
	clear: left;
	float: left;
	margin-right: 8px;
	
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
